Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 824670 - Window Maker 0.95.3 is available
Summary: Window Maker 0.95.3 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: WindowMaker
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Andreas Bierfert
QA Contact: Fedora Extras Quality Assurance
URL: http://windowmaker.org/
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-05-23 23:49 UTC by Account closed by user
Modified: 2012-06-30 22:06 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-06-30 22:03:38 UTC


Attachments (Terms of Use)

Description Account closed by user 2012-05-23 23:49:49 UTC
Window Maker 0.95.3 was released on May 16th 2012. This release
fixes a regression which would cause more than one instance of an
application to start (under some circunstances) when using menu
shortcuts. The window maximization procedures now have a more
intuitive behavior with respect to remembering the old geometry
and going back to it. Furthermore, there are some other small
fixes and cleanups.

Comment 2 Account closed by user 2012-05-28 08:39:41 UTC
WindowMaker-0.95.3.tar.gz in: http://windowmaker.org/pub/source/release/

Comment 3 Fedora Update System 2012-05-31 19:42:22 UTC
WindowMaker-0.95.3-2.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/WindowMaker-0.95.3-2.fc17

Comment 4 Fedora Update System 2012-05-31 19:42:34 UTC
WindowMaker-0.95.3-2.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/WindowMaker-0.95.3-2.fc16

Comment 5 Fedora Update System 2012-06-01 16:57:07 UTC
Package WindowMaker-0.95.3-2.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing WindowMaker-0.95.3-2.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-8691/WindowMaker-0.95.3-2.fc16
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2012-06-30 22:03:38 UTC
WindowMaker-0.95.3-2.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2012-06-30 22:06:08 UTC
WindowMaker-0.95.3-2.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.